Support » Plugin: Smart Cookie Kit » Not compliant with the current cookie law

  • Francesco Canovi

    (@thedarkmist)


    Unfortunately this plugin is not compliant with the current GDPR which needs a differentiated cookie consent collection.

  • The topic ‘Not compliant with the current cookie law’ is closed to new replies.